=== debian/control ===
Source: antelope
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 ant,
 debhelper (>= 10),
 default-jdk,
 docbook-xsl,
 maven-repo-helper,
 xsltproc
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/antelope.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/antelope.git
Homepage: http://antelope.tigris.org

Package: libantelope-java
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 ant
Description: graphical user interface for Ant
 Antelope is a graphical user interface for running Ant.
 .
 It can run as a stand-alone GUI application and as a plugin to jedit.
 .
 Antelope Project also provides a set of additional tasks that provide
 functionality not found in the standard tasks distributed with Ant.

Package: libantelope-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Suggests:
 libantelope-java
Description: graphical user interface for Ant - documentation
 Antelope is a graphical user interface for running Ant.
 .
 It can run as a stand-alone GUI application and as a plugin to jedit.
 .
 Antelope Project also provides a set of additional tasks that provide
 functionality not found in the standard tasks distributed with Ant.
 .
 This package contains API Javadoc for libantelope-java.
