=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=ant --with maven_repo_helper


override_dh_auto_build:
	dh_auto_build -- tasks transform-docs

get-orig-source::
	uscan --force-download --repack --rename
