=== debian/watch ===
version=3
http://antelope.tigris.org/servlets/ProjectDocumentList \
 /files/documents/1409/11487/AntelopeSrc_(.*).zip debian debian/orig-tar.sh
